@font-face {font-family: 'PT Sans';
	src: url('/f/pts55f.eot');
	src: local('PT Sans'), url('/f/pts55f.woff') format('woff'), url('/f/pts55f.ttf') format('truetype');}

@font-face {font-family: 'PT Sans';
	font-style: italic;
	src: url('/f/pts56f.eot');
	src: local('PT Sans Italic'), url('/f/pts56f.woff') format('woff'), url('/f/pts56f.ttf') format('truetype');}

@font-face {font-family: 'PT Sans';
	font-style: normal;
	font-weight: bold;
	src: url('/f/pts75f.eot');
	src: local('PT Sans Bold'), url('/f/pts75f.woff') format('woff'), url('/f/pts75f.ttf') format('truetype');}

@font-face {font-family: 'PT Sans';
	font-style: italic;
	font-weight: bold;
	src: url('/f/pts76f.eot');
	src: local('PT Sans Bold Italic'), url('/f/pts76f.woff') format('woff'), url('/f/pts76f.ttf') format('truetype');}

@font-face {font-family: 'PT Sans Caption';
	src: url('/f/ptc55f.eot');
	src: local('PT Sans Caption'), url('/f/ptc55f.woff') format('woff'), url('/f/ptc55f.ttf') format('truetype');}

@font-face {font-family: 'PT Sans Caption';
	font-weight: bold;
	src: url('/f/ptc75f.eot');
	src: local('PT Sans Caption Bold'), url('/f/ptc75f.woff') format('woff'), url('/f/ptc75f.ttf') format('truetype');}

@font-face {font-family: 'PT Sans Narrow';
	src: url('/f/ptn57f.eot');
	src: local('PT Sans Narrow'), url('/f/ptn57f.woff') format('woff'), url('/f/ptn57f.ttf') format('truetype');}

@font-face {font-family: 'PT Sans Narrow';
	font-weight: bold;
	src: url('/f/ptn77f.eot');
	src: local('PT Sans Narrow Bold'), url('/f/ptn77f.woff') format('woff'), url('/f/pts77f.ttf') format('truetype');}

/* The fonts included are copyrighted by the vendor listed below.
 *
 * Vendor:      Hoftype
 * License URL: http://www.fontspring.com/fflicense/hoftype
 *
 *
 */

@font-face {
    font-family: 'Capita Light';
    src: url('/f/CapitaLig-webfont.eot');
    src: local('capita-lightregular'), url('/f/CapitaLig-webfont.eot?#iefix') format('embedded-opentype'),
         url('/f/CapitaLig-webfont.woff') format('woff'),
         url('/f/CapitaLig-webfont.ttf') format('truetype'),
         url('/f/CapitaLig-webfont.svg#capita-italicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Capita Light';
    src: url('/f/CapitaLigIta-webfont.eot');
    src: local('capita-lightitalicregular'), url('/f/CapitaLigIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('/f/CapitaLigIta-webfont.woff') format('woff'),
         url('/f/CapitaLigIta-webfont.ttf') format('truetype'),
         url('/f/CapitaLigIta-webfont.svg#capita-italicregular') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'Capita Regular';
    src: url('/f/CapitaBol-webfont.eot');
    src: local('capita-boldregular'), url('/f/CapitaBol-webfont.eot?#iefix') format('embedded-opentype'),
         url('/f/CapitaBol-webfont.woff') format('woff'),
         url('/f/CapitaBol-webfont.ttf') format('truetype'),
         url('/f/CapitaBol-webfont.svg#capita-italicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Capita Regular';
    src: url('/f/CapitaBolIta-webfont.eot');
    src: local('capita-bolditalicregular'), url('/f/CapitaBolIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('/f/CapitaBolIta-webfont.woff') format('woff'),
         url('/f/CapitaBolIta-webfont.ttf') format('truetype'),
         url('/f/CapitaBolIta-webfont.svg#capita-italicregular') format('svg');
    font-weight: normal;
    font-style: italic;

}
/*
* The fonts included are copyrighted by the vendor listed below.
 *
 * Vendor:      exljbris
 * License URL: http://www.fontspring.com/fflicense/exljbris
 *
 *
 */

@font-face {
    font-family: 'MuseoSlab500';
    src: url('/f/Museo_Slab_500-webfont.eot');
    src: local('☺'), url('/f/Museo_Slab_500-webfont.woff') format('woff'),
    url('/f/Museo_Slab_500-webfont.ttf') format('truetype'),
    url('/f/Museo_Slab_500-webfont.svg#webfontCg7ZQgsV') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* You Font */
/* Webfont: LisztFY-Bd */@font-face {
    font-family: 'LisztFY';
    src: url('/f/LisztFY-Bd.eot'); /* IE9 Compat Modes */
    src: url('/f/LisztFY-Bd.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/f/LisztFY-Bd.woff') format('woff'), /* Modern Browsers */
         url('/f/LisztFY-Bd.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/f/LisztFY-Bd.svg#LisztFY-Bd') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/* Webfont: LisztFY-BdItalic */@font-face {
    font-family: 'LisztFY';
    src: url('/f/LisztFY-BdItalic.eot'); /* IE9 Compat Modes */
    src: url('/f/LisztFY-BdItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/f/LisztFY-BdItalic.woff') format('woff'), /* Modern Browsers */
         url('/f/LisztFY-BdItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/f/LisztFY-BdItalic.svg#LisztFY-BdItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/* Webfont: LisztFY-Rg */@font-face {
    font-family: 'LisztFY';
    src: url('/f/LisztFY-Rg.eot'); /* IE9 Compat Modes */
    src: url('/f/LisztFY-Rg.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/f/LisztFY-Rg.woff') format('woff'), /* Modern Browsers */
         url('/f/LisztFY-Rg.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/f/LisztFY-Rg.svg#LisztFY-Rg') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: LisztFY-Bk */@font-face {
    font-family: 'LisztFYBk';
    src: url('/f/LisztFY-Bk.eot'); /* IE9 Compat Modes */
    src: url('/f/LisztFY-Bk.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/f/LisztFY-Bk.woff') format('woff'), /* Modern Browsers */
         url('/f/LisztFY-Bk.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/f/LisztFY-Bk.svg#LisztFY-Bk') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: LisztFY-BkItalic */@font-face {
    font-family: 'LisztFYBk';
    src: url('/f/LisztFY-BkItalic.eot'); /* IE9 Compat Modes */
    src: url('/f/LisztFY-BkItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/f/LisztFY-BkItalic.woff') format('woff'), /* Modern Browsers */
         url('/f/LisztFY-BkItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/f/LisztFY-BkItalic.svg#LisztFY-BkItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: LisztFY-Lt */@font-face {
    font-family: 'LisztFYLt';
    src: url('/f/LisztFY-Lt.eot'); /* IE9 Compat Modes */
    src: url('/f/LisztFY-Lt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/f/LisztFY-Lt.woff') format('woff'), /* Modern Browsers */
         url('/f/LisztFY-Lt.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/f/LisztFY-Lt.svg#LisztFY-Lt') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: LisztFY-LtItalic */@font-face {
    font-family: 'LisztFYLt';
    src: url('/f/LisztFY-LtItalic.eot'); /* IE9 Compat Modes */
    src: url('/f/LisztFY-LtItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/f/LisztFY-LtItalic.woff') format('woff'), /* Modern Browsers */
         url('/f/LisztFY-LtItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/f/LisztFY-LtItalic.svg#LisztFY-LtItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: LisztFY-Blk */@font-face {
    font-family: 'LisztFYBlk';
    src: url('/f/LisztFY-Blk.eot'); /* IE9 Compat Modes */
    src: url('/f/LisztFY-Blk.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/f/LisztFY-Blk.woff') format('woff'), /* Modern Browsers */
         url('/f/LisztFY-Blk.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/f/LisztFY-Blk.svg#LisztFY-Blk') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: LisztFY-BlkItalic */@font-face {
    font-family: 'LisztFYBlk';
    src: url('/f/LisztFY-BlkItalic.eot'); /* IE9 Compat Modes */
    src: url('/f/LisztFY-BlkItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/f/LisztFY-BlkItalic.woff') format('woff'), /* Modern Browsers */
         url('/f/LisztFY-BlkItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/f/LisztFY-BlkItalic.svg#LisztFY-BlkItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
